Subject: [secdir] Secdir review of draft-ietf-ippm-type-p-monitor-02

From: Magnus Nyström <[email-masked]>
Date: Fri, 23 Oct 2015 14:14:20 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This memo describes an optional addition to the "two-way actual
measurement protocol" (TWAMP) which allows certain monitoring such as
congestions.

The security considerations sections seems adequate and refers to the
core documents for threat models and mitigations.

/M